ul.plandusite {
  float: left;
  width: 800px;
  margin-left: 0px!important;
  list-style: none;
}

ul.plandusite ul {
  margin-left: 0px!important;
}

ul.plandusite a:link,
ul.plandusite a:visited {
  color: #646567!important;
  text-decoration: none;
}

ul.plandusite a:hover {
  text-decoration: underline;
}

ul.plandusite li a {
  font-weight: bold;
}

ul.plandusite li li a {
  font-weight: normal;
}

ul.plandusite li {
  list-style: none;
}

ul.plandusite li ul li {
  list-style: square;
}

ul.plandusite li ul li ul li{
  list-style: none;
  height: 7px;
}
